Bug 487799 - linux kernel panic - not syncing: Attempted to kill init!
linux kernel panic - not syncing: Attempted to kill init!
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 17:27 EST by Flóki Pálsson
Modified: 2009-03-25 00:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-25 00:29:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
photo off kernel panic (2.65 MB, image/jpeg)
2009-02-27 17:27 EST, Flóki Pálsson
no flags Details
F11 grub.conf (1.65 KB, application/octet-stream)
2009-02-27 17:29 EST, Flóki Pálsson
no flags Details
photo off last part off boot log (2.93 MB, image/jpeg)
2009-02-28 08:15 EST, Flóki Pálsson
no flags Details

  None (edit)
Description Flóki Pálsson 2009-02-27 17:27:34 EST
Created attachment 333548 [details]
photo off kernel panic

Description of problem:
When booting in too F11 then
kernel panic - not syncing: Attempted to kill init!
See photo in Attachment.

Version-Release number of selected component (if applicable):
kernel 2.6.29-0.157.rc6.git2.fc11.x86_64
kernel 2.6.29-0.137.rc5.git4.fc11.x86_64
How reproducible:
always  ( four times with different kernels )

Steps to Reproduce:
1.
boot
2.
3.
  
Actual results:
kernel panic - not syncing: Attempted to kill init!

Expected results:
boot into F11 gui

Additional info:
I can boot into to F10 
see  grub.conf in atthachment
Comment 1 Flóki Pálsson 2009-02-27 17:29:29 EST
Created attachment 333549 [details]
F11 grub.conf

F11 grub.conf
Comment 2 Flóki Pálsson 2009-02-28 08:15:14 EST
Created attachment 333602 [details]
photo off last part off boot log

There seems too bee part off disk that is corrupted. 
Probable course is shut down with hardware.
I am thinking about reinstall F11.
Comment 3 Chuck Ebbert 2009-03-03 17:22:26 EST
Those messages are saying that the hard drive has failed, or at least parts of it are unreadable.
Comment 4 Flóki Pálsson 2009-03-12 17:08:32 EDT
> #3 hard drive has failed
Yes I  think that is right. I have removed the disk from the computer.
I was starting to hear click sound from it. 
I thing it is ok to close the bug.
Thanks fore the help.

Note You need to log in before you can comment on or make changes to this bug.